
		#section1 {
			background-image: url(../img/6.jpg);
		}

	

		.si_achievements {
			text-align: left;
			line-height: 2.5em;
			background-color: #fff;
			margin: 0 auto;
			max-width: 1400px;
			position: relative;
			z-index: 1;
		}

	

		.si_technology {
			margin-top: clamp(2rem, -3.595rem + 12.97vw, 9.375rem);
			text-align: initial;
		}

		.dp_sub {
			padding-bottom: clamp(0.625rem, -2.063rem + 5.19vw, 3.125rem);
			margin-top: clamp(0rem, -3.36rem + 6.49vw, 3.125rem);
		}

		.si_content_grid {
			padding-top: 50px;
		}

		.sur_img { 
    background-image: url(../img/sur_img.jpeg);
    padding: 150px 0;
    margin-top: -200px;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    position: relative; /* relativeを追加 */
	z-index: -1;font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;font-weight: 500;
}

.sur_img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    z-index: 0;
}


		/* Style for our header texts
	* --------------------------------------- */
		h1 {
			font-size: 5em;
			font-family: arial, helvetica;
			color: #fff;
			margin: 0;
		}

		.intro p {
			color: #fff;
		}

		/* Centered texts in each section
	* --------------------------------------- */
		.section {
			text-align: center;
		}

		/* Overwriting styles for control arrows for slides
	* --------------------------------------- */
		.controlArrow.prev {
			left: 50px;
		}

		.controlArrow.next {
			right: 50px;
		}


		/* Bottom menu
	* --------------------------------------- */
		#infoMenu li a {
			color: #fff;
		}


@media (max-width: 1536px) {
		.si_achievements {
    max-width: 82%;
}
}
